#main-head{
  width: 100%;
}
.logo__area{
    width: 200px;
    text-align: center;
    margin: 0 auto;
}
.logo__area h1{
  font-size: 56px;
  margin: 16px 0;
}
.nav__area{
  text-align: center;
  margin-bottom: 16px;
}
.nav__area li{
  display: inline-block;
  list-style: none;
  margin: 0 24px;
  font-weight: 300;
}
@media screen and ( max-width: 480px ){
    .button > a,
    .link__btn{
        width: 100%;
        text-align: center;
    }
    .nav__area li {
        display: inline-block;
        list-style: none;
        margin: 0 24px;
        font-weight: 300;
        width: 100%;
        text-align: center;
        margin: 0;
        padding: 12px 0;
        font-size: 13px;
        border-top: 1px solid #f7f7f7;
    }
    .footer__links ul li{
        width: 100%;
        padding: 12px 0;
    }
}
